local fn = _gn(0x8DC39368BDD57755)
--- ATTACH_PORTABLE_PICKUP_TO_PED
-- @param pickupObject :
-- @param ped :
function Global.AttachPortablePickupToPed(pickupObject, ped)
	return _in2(fn, pickupObject, ped)
end
